<ion-content id="settings">

  <ion-fab vertical="bottom" horizontal="end" slot="fixed">
    <ion-fab-button color="danger" (click)="logout()">
      <ion-icon name="power"></ion-icon>
    </ion-fab-button>
  </ion-fab>

  <h1>Gestion de profil</h1>

  <ion-grid>
    <ion-row>
      <ion-col></ion-col>
      <ion-col size="auto">
        <ion-avatar>
          <img
            src="https://img.freepik.com/free-photo/portrait-happy-young-african-male-student_171337-8887.jpg?size=626&ext=jpg">
        </ion-avatar>
      </ion-col>
      <ion-col></ion-col>
    </ion-row>
  </ion-grid>

  <h2><b>Bob Gomez</b></h2>

  <ion-grid class="ion-margin">
    <ion-row>
      <ion-col>
        <ion-label color="warning"><b>Informations du compte</b></ion-label>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-label><b>Mot de passe : **********</b></ion-label>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="2"></ion-col>
      <ion-col>
        <ion-button color="secondary" expand="block"><span style="text-transform:none!important;">Modifier le mot de
            passe</span>
        </ion-button>
      </ion-col>
      <ion-col size="2"></ion-col>
    </ion-row>
  </ion-grid>

  <ion-grid class="ion-margin">
    <ion-row>
      <ion-col>
        <ion-label color="warning"><b>Informations personnelles</b></ion-label>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="auto">
        <ion-label><b>Statut :</b></ion-label>
      </ion-col>
      <ion-col>Etudiant</ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="auto">
        <ion-label><b>Justificatif du statut :</b></ion-label>
      </ion-col>
      <ion-col>Valide</ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="auto">
        <ion-label><b>Numéro de téléphone :</b></ion-label>
      </ion-col>
      <ion-col>06 35 22 56 29</ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="auto">
        <ion-label><b>Adresse e-mail :</b></ion-label>
      </ion-col>
      <ion-col>bob.gomez@gmail.com</ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="auto">
        <ion-label><b>Adresse postale :</b></ion-label>
      </ion-col>
      <ion-col>13 rue Vasselot, <br>
        35000 Rennes</ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="2"></ion-col>
      <ion-col>
        <ion-button color="secondary" expand="block"><span style="text-transform:none!important;">Modifier mes
            informations</span>
        </ion-button>
      </ion-col>
      <ion-col size="2"></ion-col>
    </ion-row>
  </ion-grid>

  <ion-grid class="ion-margin">
    <ion-row>
      <ion-col>
        <ion-item id="credit-card" lines="none">
          <ion-img slot="start"
            src="https://upload.wikimedia.org/wikipedia/commons/thumb/2/2a/Mastercard-logo.svg/1000px-Mastercard-logo.svg.png">
          </ion-img>
          <ion-label>Master Card / Electron *** - 1234</ion-label>
        </ion-item>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col></ion-col>
      <ion-col size="auto">
        <ion-button color="secondary" expand="block"><span style="text-transform:none!important;">Changer mon moyen de
            paiement</span>
        </ion-button>
      </ion-col>
      <ion-col></ion-col>
    </ion-row>
  </ion-grid>

  <ion-grid>
    <ion-row>
      <ion-col></ion-col>
      <ion-col size="auto">
        <ion-button color="warning" expand="block"><span style="text-transform:none!important;">Supprimer mon
            compte</span>
        </ion-button>
      </ion-col>
      <ion-col></ion-col>
    </ion-row>
  </ion-grid>
</ion-content>